Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 06:16:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc rijo roy                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  rijo roy Bot:  Hi rijo roy, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +971551439775 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Rijo, I'm Ziena, How can I assist you today? Customer:  Hi my last order was alrady delived and requested for return and same completed today , but none of this things not updated on website Customer:  Order#9587789293 Agent:  Please allow me a moment to check this for you. Customer:  Okay Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  Sorry for this delay. Agent:  could you please confirm that you have returned all the items with the same delivery man Agent:  please note that as per our records only two items have been returned Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  Hi am given three items while return i am verified while return with collected person Customer:  Hi Agent:  HelloRijo, I am Aya, thank you for contacting us. how may I help you today. Customer:  Hi today am retuned few item but not updated to website Customer:  Either its delivery status or return status Customer:  Order#9587789293 Customer:  I would to proceed some new order once refund received so plz confirm Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Okay Agent:  Sorry for the delay Customer:  Okay Agent:  could you please confirm if you have handed the items or not Customer:  Yes today morning same delivery person come and collected Customer:  Total 3 items handed over Agent:  We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund. Agent:  Is there anything else may I assist you? Customer:  But why the website not updating with same details Customer:  Or even message not received for return Agent:  yes please allow us the time so that we can do the needful Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  Hi Agent:  Hello Rijo, I am Aya, thank you for contacting us. how may I help you today. Agent:  we can see that you have contacted us regarding your order 9587789293 Customer:  Yes Agent:  we can see that your order has been delivered successfully on 26-9-22 Customer:  I got refund as 21 Aed around 106 aed is not added to refund Customer:  Yes delivered and returned 3 items Customer:  Today got 21 aed as refund but total is 127 Customer:  Aed Agent:  We have checked and we would like to inform you that you have used promotional voucher while placing your order and all the vouchers are non refundable. Hence, we have processed the refund for the same amount which you have paid for it. Customer:  Total i paid is 158 aed Customer:  Promotional is only 16 Aed Customer:  128 shouldbe the refund amount not 21 Aed Customer:  Please check details correctly Agent:  regarding these items (Striped Polo T-shirt with Short Sleeves) and (Solid Crew Neck T-shirt with Short Sleeves) which are their price is (106.2 AED). We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund. Agent:  Is there anything else may I assist you? Customer:  No Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:05 AM, 30th Sep                   Sohaib                   Hi Rijo ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:06 AM, 30th Sep                     rijo roy                    Hi last order still not delivered can you plz check the status           10:07 AM, 30th Sep                     rijo roy                    I suppose to leave today to another place , so it could be better get deliverd by afternoon           10:07 AM, 30th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:09 AM, 30th Sep                   Sohaib                   We are really sorry for the delay happened could you please confirm your contact number : +971551439775           10:13 AM, 30th Sep                     rijo roy                    Yes same           10:13 AM, 30th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:14 AM, 30th Sep                     rijo roy                    Okay thanks           10:15 AM, 30th Sep                   Sohaib                   Is there anything else I can help you with?           10:15 AM, 30th Sep                     rijo roy                    Nothing           10:15 AM, 30th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:16 AM, 30th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4940129